]> git.wincent.com - wikitext.git/history - .ruby-version
Update to Ruby 2.3.0 for development purposes
[wikitext.git] / .ruby-version
2016-01-01  Wincent ColaiutaUpdate to Ruby 2.3.0 for development purposes
2015-07-17  Wincent ColaiutaSwitch to Ruby 2.2.2 for local development
2013-12-25  Wincent ColaiutaMake tweaks for Ruby 2.1.0 compatibility
2013-02-27  Wincent ColaiutaUse rbenv locally to peg development environment at...